
Redmine - Defect #6737

Defect #3922 not properly merged to 1.0.x

2010-10-25 07:21 - Ве Fio

Status: Closed Start date: 2010-10-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 1.0.2

Description

In defect #3922, it shows that it was merged for release in 1.0.1, however, if you look at the 1.0-stable branch, it's not fixed in it,

despite it being merged. It however is fixed in trunk.

History

#1 - 2010-10-25 12:52 - Felix Schäfer

- Assignee changed from Azamat Hackimov to Eric Davis

Can confirm that for 1.0.2, see source:/tags/1.0.2/config/locales/en.yml#L234 .

Assigned to Eric as he closed #3922.

#2 - 2010-10-25 16:59 - Eric Davis

- Assignee deleted (Eric Davis)

#3 - 2010-12-30 06:43 - Mischa The Evil

JBB, can you maybe collaborate on this since you own commit-permissions?

#4 - 2011-02-22 21:47 - Jean-Baptiste Barth

- Status changed from New to Closed

It's ok in 1.1-stable branch, sorry I didn't notice your answer before.
